Application: gvSIG desktop - gvSIG bugs #3943
Aparece dos veces el plugin "Customice gvSIG installation" en el instalador de complementos
12/21/2015 01:41 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Installer

Target version: 2.3.0-2413 (rev. org.gvsig.deskiop-2.0.119)

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2412 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Durante la instalacion de gvSIG aparece dos veces el plugin "Customice gvSIG installation" en el instalador de complementos. Uno
con la version "1.0.0-5" para linux (que no deberia estar) y otro con version 1.2.10-20 multiplataforma, que es el bueno.

Probablemente tendra que ver con que se modifico el plugin y ya no es dependendiente de la plataforma.
Habria que borrar del pool la version antigua para la 2.3.0.

History

#1 - 12/21/2015 03:04 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

Se ha eliminado la entrada:

mks=--include org.gvsig.customize.app.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.customize.app.mainplugin-1.0.0-5-testing-lin-all-j1_7.gvspki

del gvspkg.options que forzaba la inclusion de este plugin, y se a verificado que en defaultPackages se incluia para sere marcado por defecto.

#2 - 12/22/2015 05:06 PM - Alvaro Anguix

- Status changed from Fixed to Closed
